## dellomsa-5.5.0 6.0-1

=== Makefile ===
build:

install: build
	cp -r usr/ ${DESTDIR}

clean:
	rm -f *-stamp
	dh_clean
