=== opt/dell/srvadmin/hapi/drivers/src/dcdbas-5.8.0-1/Makefile ===
######################################################################
# dcdbas DKMS Makefile
######################################################################

MOD_NAME := dcdbas

obj-m := $(MOD_NAME).o

EXTRA_CFLAGS += -I $(SUBDIRS)

KERNEL_2_4 = 0
KVER=$(shell echo $(KERNELRELEASE) | sed "s/\..*//")
KPATCH=$(shell echo $(KERNELRELEASE) | sed "s/.\.//" | sed "s/\..*//")
ifeq ("$(KVER)", "2")
ifeq ("$(KPATCH)", "4")
KERNEL_2_4 = 1
endif
endif

sinclude $(TOPDIR)/Rules.make

######################################################################
# End Makefile
######################################################################
