=== opt/dell/srvadmin/hapi/drivers/src/dell_rbu-5.8.0/Makefile ===
######################################################################
# dell_rbu DKMS Makefile
######################################################################

MOD_NAME := dell_rbu

obj-m := $(MOD_NAME).o

EXTRA_CFLAGS += -I $(SUBDIRS)

KERNEL_2_4 = 0
KVER=$(shell echo $(KERNELRELEASE) | sed "s/\..*//")
KPATCH=$(shell echo $(KERNELRELEASE) | sed "s/.\.//" | sed "s/\..*//")
ifeq ("$(KVER)", "2")
ifeq ("$(KPATCH)", "4")
KERNEL_2_4 = 1
endif
endif

ifeq ($(KERNEL_2_4), 1)
VPATH = $(SUBDIRS)/kernel24
else
VPATH = $(SUBDIRS)/kernel26
endif

sinclude $(TOPDIR)/Rules.make

######################################################################
# End Makefile
######################################################################
