=== debian/changelog ===
dellomsa-5.5.0 (6.0-1) squeeze; urgency=low

  * Initial release (squeeze)

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 17 Feb 2011 12:18:34 +0100

dellomsa-5.5.0 (5-amd64-1) lenny; urgency=low

  * Initial release (Closes: RT#540176)  

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 28 Aug 2009 18:00:51 +0200
