=== debian/control ===
Source: dellomsa-5.5.0
Section: utils
Priority: extra
Maintainer: Bas van der Vlies <basv@sara.nl> and Jaap Dijkshoorn <jaap@sara.nl>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3

Package: dellomsa-5.5.0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dell OpenManage Server Administrator 5.
 OMSA is a hardware monitoring and configuration tool.
