## dellomsa-5.5.0 6.0-2

=== debian/changelog ===
dellomsa-5.5.0 (6.0-2) wheezy; urgency=low

  * Initial release (wheezy) 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 09 Nov 2012 10:36:15 +0100
